API ReferenceStage
Changes Status of Stage and all its children(optional) to open
POST
Changes Status of Stage and all its children(optional) to open
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringStage identifier
openAll?booleanIf set to true, all boards and tasks will also be opened, regardless of their status
Default
falseStage resource created
curl -X POST 'https://app.icproject.com/api/instance/demo/project/stages/string/status-open'Example Response
Empty
